### Method

# Camel FilterInputStream get_filter

since: 3.12

#### Declaration [src]

    CamelMimeFilter*
    camel_filter_input_stream_get_filter (
      CamelFilterInputStream* filter_stream
    )

#### Description [src]

Gets the `CamelMimeFilter` that is used by `filter_stream`.

Available since: 3.12

Gets property | `Camel.FilterInputStream:filter`

#### Return value

Type: `CamelMimeFilter`

A `CamelMimeFilter`.

The returned data is owned by the instance.